# gg_zb

corhel__interface_version=1.1.0

br_map__cr_ut="2012-06-14 02:01"
br_map__cr_in="cr_ut"
br_map__cr_no="2124"
br_map__obs="user"
br_map__orig_obs="None"
br_map__user_synmap="br_parent_pt.hdf"
br_map__cpal="blue_red"
br_map__cmin="-500.00000000000000"
br_map__cmax="500.00000000000000"

ar0__lon0="217.55000000000000000"
ar0__lat0="-16.83000000000000000"
ar0__lon1="231.47000000000000000"
ar0__lat1="-25.58000000000000000"
ar0__min_ds="0.004000000000"
ar0__max_npts="70"
ar0__name="Active Region 1"
ar0__ds="0.004000000"
ar0__cpal="blue_red"
ar0__cmin="-500.00000000000000"
ar0__cmax="500.00000000000000"
ar0__br_r_scale="1.010"
ar0__rr_ind="0"
ar0__pot3d_calc="True"
ar0__fr_defined="True"

ar0_pil0__pil_id="0"
ar0_pil0__height="1.000"
ar0_pil0__focus="False"
ar0_pil0__hide="False"
ar0_pil0__color="#ff0000"
ar0_pil0__rr_ind="0"

ar0_pil1__pil_id="1"
ar0_pil1__height="1.002"
ar0_pil1__focus="False"
ar0_pil1__hide="False"
ar0_pil1__color="#FFA500"
ar0_pil1__rr_ind="0"

ar0_pil2__pil_id="2"
ar0_pil2__height="1.005"
ar0_pil2__focus="False"
ar0_pil2__hide="False"
ar0_pil2__color="#42d4f4"
ar0_pil2__rr_ind="0"

ar0_pil3__pil_id="3"
ar0_pil3__height="1.010"
ar0_pil3__focus="True"
ar0_pil3__hide="False"
ar0_pil3__color="#f032e6"
ar0_pil3__rr_ind="0"

ar0_pil4__pil_id="4"
ar0_pil4__height="1.020"
ar0_pil4__focus="False"
ar0_pil4__hide="False"
ar0_pil4__color="#911eb4"
ar0_pil4__rr_ind="0"

nl0__lon0="224.25"
nl0__lat0="-18.59"
nl0__lon1="225.16"
nl0__lat1="-23.52"
nl0__bp_cmin="-77.20000000000000"
nl0__bp_cmax="308.80000000000000"
nl0__type="rbsl"

fr0__fp_pos_lon="225.26"
fr0__fp_pos_lat="-18.98"
fr0__fp_neg_lon="223.99"
fr0__fp_neg_lat="-23.61"
fr0__apex_height="0.0250"
fr0__fract_width="0.4000"
fr0__bp_fraction="0.9000"
fr0__preserve_br0="False"
fr0__bp_rec_minmax="True"
fr0__rbsl_hmod_pos="0.50"
fr0__rbsl_hmod_width="0.50"
fr0__rbsl_hmod_amp="1.00"
fr0__rbsl_minor_r="0.0100"
fr0__rbsl_frac_curr="0.800"
fr0__axial_current="-11.723152"
fr0__insertion_delay_mins="0.00"
fr0__knots_r_arr="[1.0000000000000002, 1.012062536732638, 1.0188323795497813, 1.0226617687414479, 1.024712471679809, 1.0247503300868972, 1.0227637728490655, 1.0192543801651872, 1.012426670537174, 1.0]"
fr0__knots_t_arr="[1.982952336797168, 1.9820017465266098, 1.976519024425803, 1.9638342070252597, 1.950278417101495, 1.9370850340467103, 1.923918364653075, 1.910789670943904, 1.9026733816859476, 1.902081017952501]"
fr0__knots_p_arr="[3.909444709906243, 3.9159326657805646, 3.9275748779904354, 3.930275958406244, 3.928657755120271, 3.9243768545280036, 3.9204700173742633, 3.917760415869244, 3.9259076228019403, 3.9316124825844767]"

saveset__magnetic_field_map_source="corhel"
saveset__br_img_file="None"
saveset__br_img_nx="None"
saveset__br_img_ny="None"
saveset__br_label_img_file="None"
saveset__br_label_img_nx="None"
saveset__br_label_img_ny="None"
saveset__br_ar_img_file="None"
saveset__br_ar_img_nx="None"
saveset__br_ar_img_ny="None"
saveset__br_ar_label_img_file="None"
saveset__br_ar_label_img_nx="None"
saveset__br_ar_label_img_ny="None"
saveset__bp_img_file="None"
saveset__bp_img_nx="None"
saveset__bp_img_ny="None"
saveset__bp_label_img_file="None"
saveset__bp_label_img_nx="None"
saveset__bp_label_img_ny="None"
saveset__url_path="https://www.predsci.com/tmp/caplanr_at_predsci.com_20251231_1"
saveset__corhel_heating_model="1"
saveset__fr_next=":summary"
saveset__corhel_db_id="None"
saveset__corhel_in_hash="-3230858139408261586"
saveset__corhel_uploaded_user_email="epalmerio@predsci.com"
saveset__bg_visc="0.0020"
saveset__bg_slund="5000.0000"
saveset__ar_count="1"

user__first_name="Ronald"
user__last_name="Caplan"
user__email="caplanr@predsci.com"
user__consent="True"
